Loading...
Searching...
No Matches
correlate_access_code_bb_ts.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/digital/api.h>`
`#include <string>`
Include dependency graph for correlate_access_code_bb_ts.h:

Go to the source code of this file.

## Classes

class | gr::digital::correlate_access_code_bb_ts
| Examine input for specified access code, one bit at a time. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital